Skip to content

deployment_volume_get

Get a volume

Tool

deployment_volume_get

Get a volume

Get a volume

Behavior

HTTP
GET /deployment/volumes/:id

Arguments

Name
Type
Required
Description
id
string
•
No description in the catalog.

Response

Field
Type
Always
Description
id
string
•
name
string
•
slug
string
•
sizeGb
integer
•
status
string
•
createdAt
string
•
mountPath
string
•
updatedAt
string
•
environmentId
string
•
lastErrorMessage
string
•
attachedServiceId
string
•

Try it

Get a volume.

When to use

Get a volume

Example

Ask your agent something like this:

Get a volume.

The agent will invoke deployment_volume_get with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select